/** Shopify CDN: Minification failed

Line 381:4 Unexpected "}"

**/
@import url('https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:ital,wght@0,200..800;1,200..800&display=swap');

body{
    font-family: "Plus Jakarta Sans", sans-serif;
}


.collection__title h2.title {
    text-align: center;
    font-size: 36px;
    font-weight: 500;
}
.collection_main ul li .card-wrapper .card > .card__content {
    all:unset;
    position: absolute;
    bottom: 10px;
    background-color: rgb(255 255 255 / 75%);
    left: 10px;
    right: 10px;
    width: auto;
    border-radius: 10px;
    z-index: 2;
    padding: 10px;
    font-size: 16px;
    line-height: 24px;
    font-weight: 600;
}
.collection_main ul li .card .card__inner::before {
    width: 100%;
    height: 100%;
    display: block;
    z-index: 1;
    background: linear-gradient(to top, rgb(0 0 0 / 20%) 20%, rgb(255 255 255 / 0%) 40%);
}
.collection_main ul li .card-wrapper .card .card__inner {
    flex-wrap: wrap;
}
.collection_main ul li .card-wrapper .card > .card__content a {
    text-decoration: none;
}
/* .collection_main ul li .card-wrapper .card {
    border-radius: 12px;
    overflow: hidden;
} */
.collection_main ul li .card-wrapper:hover .card {
    transform: unset;
    overflow: hidden;
}
header.header, .collection_main, product-info .page-width {
    max-width: 1440px !important;
    width:100%;
    grid-template-columns: 1fr auto 1fr;
    margin:auto;
}
.collection_main ul li .card-wrapper .card img {
    transition:0.5s all
}
.collection_main ul li .card-wrapper:hover .card img {
    transform: matrix(1.05, 0, 0, 1.05, 0, 0);
}
header.header .header__inline-menu ul.list-menu li a {
    font-size: 14px;
    line-height: 20px;
    padding: 12px 14px;
}
header.header .header__inline-menu ul.list-menu li a span {
    padding-bottom: 4px;
    text-decoration: none;
    border-bottom: 2px solid;
    border-color: transparent;
    font-weight: 500;
}
header.header .header__inline-menu ul.list-menu li a span.header__active-menu-item {
    border-color: #000000;
    font-weight: 600;
}
.mobile-footer-nav .nav-item span {
    display: none;
}
nav.mobile-footer-nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 25px;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #ffffff;
}
.mobile-footer-nav .nav-item svg.icon {
    display: block;
    margin-bottom: 0;
}
footer.footer .footer__content-top {
    padding: 0;
}
footer.footer {
    padding: 0;
    border: 0;
    background-color: #000000;
    color: #ffffff;
}
footer.footer .footer__content-bottom {
    padding: 30px 0;
}
footer.footer .footer__content-bottom .footer__content-bottom-wrapper:first-child {
    display: none;
}
footer.footer .footer__copyright {
    margin-top: 0;
}
footer.footer .footer__copyright .copyright__content {
    font-size: 14px;
}
.footer__content-bottom-wrapper {
    justify-content: center;
}
footer.footer .footer__copyright .copyright__content a:hover {
    color: #ffffff;
}

.collection-hero__inner{
    align-items:inherit !important;
}
.collection-hero__inner .collection-banner-image-wrapper, .collection-hero__inner .collection-banner-text-wrapper {
    flex: 1;
    margin: 0;
}
.collection-hero__inner .collection-banner-text-wrapper {
    background-color: #E7E6E2;
}
.collection-hero__inner .collection-banner-text-wrapper .collection-banner-custom-heading {
    font-size: 46px;
    line-height: 1;
    letter-spacing: 0;
}
.collection-banner-custom-text h5 {
    font-size: 22px;
    padding: 10px 8px;
    width: fit-content;
    background-color: #000000;
    color: #ffffff;
    margin: 30px 0;
    letter-spacing: 0;
}
.collection-banner-custom-text p {
    font-weight: 700;
    color: #000000;
    font-size: 24px;
    padding-left: 10px;
    letter-spacing: 0;
}
.product_categories .facets-wrapper, .product_categories .collection {
    padding: 20px 20px 0;
    max-width: 1400px;
    margin: 0 auto;
}
.product_categories .collection .product-grid .grid__item .product-card-wrapper:hover .card {
    transform: unset;
}

.product_categories .collection .product-grid {
    background: #e7e6e2;
    margin-top: 0;
    padding: 8px;
}
.product_categories .card__badge.bottom.left {
    position: absolute;
    top: 5px;
    left: 5px;
}
.product_categories .collection .product-grid .product-card-info {
    background-color: #ffffff;
    padding: 15px;
    flex: 1;
}
.product_categories .collection .product-grid .product-card-info .product-card-title {
    font-size: 20px;
    line-height: normal;
    font-weight: 600;
    letter-spacing: 0;
    margin: 0;
}
.product_categories .collection .product-grid .grid__item .card-wrapper .product-card-title a {
    text-decoration: none;
}
.product_categories .collection .product-grid .product-card-info  .product-card-price {
    font-size: 16px;
    letter-spacing: 0;
}
.product_categories .collection .product-grid .grid__item .product-card-wrapper .card .card__media {
    position: relative;
}
.product_categories .collection .product-grid .grid__item .product-card-wrapper .card .card__media .product-card-wishlist-btn {
        transform: unset;
    top: 10px;
    right: 10px;
    left: auto;
    width: auto;
    height: auto;
}
/* .product_categories .collection .product-grid .grid__item .product-card-wrapper .card .card__media .product-card-wishlist-btn svg {
    top: 10px;
    right: 10px;
    position: absolute;
} */
 .product-count__text span {
    background-color: #e7e6e2;
    color: #000000;
    padding: 5px 15px;
    display: inline-block;
    border-radius: 100px;
    font-weight: 700;
    text-transform: capitalize;
    opacity: 1;
}
.product__info-wrapper.grid__item .product__text {
    font-size: 12px;
    font-weight: 400;
    margin-bottom: 10px;
    text-align: left;
}
.product__info-wrapper.grid__item .product__title h1 {
    font-weight: 700;
    line-height: 1.2;
    letter-spacing: 0;
    font-family: 'Plus Jakarta Sans';
}
.product__info-wrapper.grid__item .price .price__regular {
    font-size: 24px;
    letter-spacing: 0;
}
.product__info-wrapper.grid__item .price {
    border-bottom: 1px solid rgb(243 244 246);
    padding: 10px 0 24px;
    margin: 0px 0 30px;
}
/*  */


 @media only screen and (max-width:1400px){
    .product-form__input.product-form__input--dropdown {
    width: 241px!important;
}
 }
  @media only screen and (max-width:1365px){
       .product-form__input.product-form__input--dropdown {
       width: 180px!important;
      }

  }

@media only screen and (max-width:1199px){
    .product_categories .collection .product-grid .product-card-info .product-card-title {
        font-size: 18px;
    }
    .product__info-container .product__title h1 {
    font-size: 3.5rem;}

.product__info-wrapper.grid__item .price {
    padding: 10px 0 10px;
}
}


@media only screen and (max-width:991px){
    .collection__title h2.title {
        font-size: 30px;
    }
    .collection-hero__inner {
        padding: 0;
    }
    .collection-hero__inner .collection-banner-text-wrapper .collection-banner-custom-heading {
        font-size: 42px;
        margin-top: 20px;
    }
    .collection-banner-custom-text p {
        font-size: 22px;
    }
    .collection-banner-custom-text h5 {
        font-size: 20px;
    }
    .product_categories {
        padding-top: 0;
    }
    .product--thumbnail_slider .thumbnail-slider {
    width: 300px;
    max-width: 300px;
}
.product__info-container .product__title h1 {
    font-size: 2.4rem;
}
    .product__info-wrapper.grid__item .price {
    padding: 15px 0 10px;
    margin: 0 0 20px;
}
.product__info-wrapper.grid__item .price .price__regular {
    font-size: 20px;
}

.related-products .related-products__heading {
    margin: 0 0 3rem;
}

}
@media only screen and (max-width:991.78px){
.product-form__input.product-form__input--dropdown {
    width: 100% !important;
}
}

@media only screen and (max-width:767px){
   .collection_main ul li .card-wrapper .card>.card__content {
        border-radius: 5px;
        padding: 6px;
        font-size: 12px;
        line-height: 16px;
    }
    .collection__title h2.title {
        font-size: 16px;
    }
    header.header #dawn-desktop {
        display: none;
    }
    .header__icons {
        padding-right: 0;
    }
    .collection-hero__inner {
        flex-direction: row !important;
    }
    .collection-banner-custom-text p {
        font-size: 20px;
    }
    .collection-hero__inner .collection-banner-image-wrapper .collection-banner-image {
        height: 100%;
        object-fit: cover;
    }
    .collection-hero__inner .collection-banner-text-wrapper .collection-banner-custom-heading {
        font-size: 36px;
        margin-top: 20px;
    }
    .collection-banner-custom-text h5 {
        font-size: 16px;
        margin: 20px 0;
    }
    .collection-banner-custom-text p {
        font-size: 18px;
    }
    .product_categories .facets-wrapper {
        padding-top: 0;
    }
    .product_categories {
        padding-top: 0 !important;
    }
    .product_categories .facets-wrapper .mobile-facets__open {
        background-color: #e7e6e2;
        color: #000;
        padding: 5px 15px;
        display: inline-flex;
        border-radius: 100px;
        font-weight: 700;
        text-transform: capitalize;
        opacity: 1;
    }
}


/* @media only screen and (max-width:1199.78px){
     .product-form__input.product-form__input--dropdown {
       width: 120px!important;
      }
.product-form__input product-form__quantity{
    width: 150px !important;
} */
    }
    @media only screen and (min-width:768px){
    nav.mobile-footer-nav {
        display:none;
    }

}
@media only screen and (min-width:992px){
    .collection-hero {
        background-color: #e7e6e2;
        padding:60px 0 !important;
    }
    .collection-hero__inner {
        grid-gap: 40px;
        align-items: center !important;
    }
    .collection-hero__inner .collection-banner-text-wrapper .collection-banner-custom-heading {
        margin-top: 0;
    }

}

@media only screen and (max-width:580px){
    .collection-hero__inner .collection-banner-text-wrapper {
        padding: 0 5px 0px 5px;
    }
    .collection-hero__inner .collection-banner-text-wrapper .collection-banner-custom-heading {
        font-size: 2.4rem;
        margin-top: 10px;
        line-height: 1.2;
    }
    .collection-banner-custom-text h5 {
        font-size: 11px;
        margin: 10px 0;
    }
    .collection-banner-custom-text p {
        font-size: 1.1rem;
    }
    .product_categories .collection .product-grid .product-card-info .product-card-title {
        font-size: 14px;
    }
    .product_categories .collection .product-grid .product-card-info .product-card-price {
        font-size: 12px;
    }
    .product_categories .card__badge.bottom.left span.badge {
        font-size: 10px;
    }
    .product_categories .collection .product-grid .grid__item .product-card-wrapper .card .card__media .product-card-wishlist-btn svg {
        width: 20px;
        height: auto;
    }
    .product_categories .collection {
        padding: 20px 0px 0;
    }
    .product_categories .collection .product-grid {
        padding: 4px 0 0;
        background: #C3C3C3;
    }
        .product-card-info .product-card-title {
          font-size: 14px;
}
    .product-card-prices .product-card-price {
          font-size: 12px;
}
    .product__info-container .product__title h1{
         font-size: 1.5rem;
         width: 200px;
    } 
    .product__info-wrapper.grid__item .price .price__regular {
    font-size: 17px;
    font-weight:600;
}
/* .price-per-item__container{
    display:none !important;
} */
.product-form__input.product-form__input--dropdown {
    display: flex;
    align-items: center;
    grid-gap: 16px;
}
/* .quantity__label  span{
    display:none !important;
} */
.product-form__input.product-form__input--dropdown {
    width: 100% !important;
    float: left!important;
    margin-right: 0px;
    margin-top:10px;
}
.product__info-wrapper.grid__item .price {
    padding: 0px 0 0px;
    margin: 0 0 20px;
}
#price-template--27076604821636__main {
    float: right;
    margin-top: 0;
}
/* .product__info-container .product__title{
    float:left;
    width:200px;
} */
.slider-buttons{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    justify-content: space-between !important;
}
.product-form__input .select {
    max-width: 100% !important;
    margin-left:auto;
}

.product-form__input.product-form__input--dropdown {
    float: unset!important;
    grid-gap:10px !important;
}
.product-forminput.formlabel {
    padding-left: 0 !important;
    width: 100px !important;
    flex: none !important;
}
.product-forminput.product-forminput--dropdown {
    float: unset!important;
    grid-gap: 10px;
}
.product-form__quantity {
    display: flex !important;
    align-items: center !important;
    grid-gap: 10px !important;
}
.product-form__input .form__label {
    padding-left: 0;
    width: 100px;
    flex: none;
}
}


